/****** CSS Menu ******/
.css-menu
{
	width:180px;

}

.css-menu ul
{
	list-style:none;
	margin:0;padding:0;
	display:block;

}

.css-menu ul li
{
    
}

/* Arrow */
.css-menu span.arrow
{
	position:		absolute; 
	display:		block; 
	right:			10px; 
	top:			5px; 
	width:			0px; 
	height:			0px; 
    border-top:		5px solid transparent; 
	border-bottom:	5px solid transparent; 
	border-left:	5px solid #ffffff;
	font-size:		1px; 
	line-height:	0;
}

.css-menu a:HOVER span.arrow
{
	position:		absolute; 
	display:		block; 
	right:			10px; 
	top:			5px; 
	width:			0px; 
	height:			0px; 
    border-top:		5px solid transparent; 
	border-bottom:	5px solid transparent; 
	border-left:	5px solid #ffffff;
	font-size:		1px; 
	line-height:	0;
}

.css-menu a.item-level-1 span.arrow,
.css-menu a.item-level-1:HOVER span.arrow
{
	right:			0px; 
}



/* level 1 */
.css-menu ul li a
{
    display:inline-block;
    text-decoration:none;
	font-size:14px;	
	color:#ffffff;
	padding:10px;
	width:182px;
	height:14px;
	background:url("/Images/TemplateImages/NavBg_o.jpg") no-repeat top left;	
	
}

.css-menu ul li a span
{
	white-space:nowrap;
}

.css-menu ul li:hover a
{ 
    color:#ffffff;
    background:url("/Images/TemplateImages/bg_nav_over.jpg") no-repeat top left;
}
/*
.css-menu ul li.selected-1 a
{ 
    color:#ffffff;
    background:url("/Images/TemplateImages/NavBg_o.jpg") no-repeat top left;
}*/


.css-menu ul li:hover ul a
{ 
    color:#ffffff;
    background:#3e3e82;
}

.css-menu span.arrow-level-1
{
    border-top:		5px solid transparent; 
	border-bottom:	5px solid transparent; 
	border-left:	5px solid #ffffff;
	top:			10px;
}

.css-menu a:HOVER span.arrow-level-1,
.css-menu li.selected-1 a span.arrow-level-1
{
    top:			10px;
}

/* level 2 */
.css-menu ul ul li a
{
	font-size:12px;
	color:#FFFFFF;
	padding:4px 20px 4px 10px;
	width:139px;
	border-bottom:1px solid #fff;
	border-left:1px solid #fff;
	background:#3e3e82;
	z-index:1000;
}

.css-menu ul ul li:hover a
{
    background:#01a29d;
	z-index:1000;
}

.css-menu ul ul li:hover ul a
{ 
    background:#3e3e82;
	z-index:1000;
}

/* level 3 */
.css-menu ul ul ul li a
{	
	font-size:12px;
	padding:4px 20px 4px 10px;
	width:139px;
	background:#3e3e82;
	z-index:1000;
}

.css-menu ul ul ul li:hover a
{
    background:#01a29d;
	z-index:1000;
}


.css-menu ul ul ul li:hover ul a
{ 
    background:#3e3e82;
	z-index:1000;
}

/* level 4 */
.css-menu ul ul ul ul li a
{	
	font-size:12px;
	color:#FFFFFF;
	padding:4px 20px 4px 10px;
	width:139px;	
	z-index:1000;
}

.css-menu ul ul ul ul li:hover a
{
    background:#01a29d;	
	z-index:1000;
}

/* menu positioning */
.css-menu ul ul
{
	position:absolute;
	top:0px;
	left:202px;
	background-color:#bdbdbd;
	z-index:1000;
}

.css-menu ul ul ul
{
	top:0px;
	left:170px;
	z-index:1000;
}


.css-menu ul ul ul
{
	top:0px;
	left:170px;
	z-index:1000;
}

.css-menu li /* Add margins here to get separate menu effect */
{
    position:relative;
	z-index:1000;
}

/* menu display */
.css-menu ul ul,
.css-menu ul ul ul,
.css-menu ul li:hover ul ul,
.css-menu ul li:hover ul ul ul
{
	display:none;	
	z-index:1000;
}

.css-menu ul li:hover ul,
.css-menu ul ul li:hover ul,
.css-menu ul ul ul li:hover ul
{
	display:block;
	z-index:1000;
}